/* done: 3 of 3 strings (100 %) */

/* Locations Pane */
/*RMQR36J*/"wayPointsLocationsDetail" = "Übersicht aller persönlichen Wegpunkte in der Karte.";
/*DNCGY9C*/"citiesLocationsDetail" = "Bei geonames.org nach internationalen Städten, Ländern oder Orten suchen.";
/*YR6RG7N*/"importToolTip" = "Nur Wegpunkte bzw. Rundenpunkte aus einer GPX Datei importieren.";
